.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.156000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:1.044000px;}
.ws1{word-spacing:1.160000px;}
.ws0{word-spacing:1.392000px;}
._3{margin-left:-4.760000px;}
._1{margin-left:-3.200000px;}
._2{width:1.600000px;}
._4{width:15.200800px;}
._0{width:21.440000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(212,16,65);}
.fs3{font-size:4.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y14{bottom:52.780639px;}
.y15{bottom:52.780857px;}
.y13{bottom:76.922029px;}
.y12{bottom:454.324757px;}
.y11{bottom:480.880554px;}
.y10{bottom:514.736473px;}
.yf{bottom:543.706170px;}
.ye{bottom:576.499867px;}
.yd{bottom:605.469564px;}
.yc{bottom:648.692352px;}
.ya{bottom:677.661566px;}
.yb{bottom:677.662048px;}
.y9{bottom:706.631263px;}
.y8{bottom:735.601201px;}
.y7{bottom:764.571139px;}
.y6{bottom:797.364836px;}
.y5{bottom:830.158533px;}
.y4{bottom:859.128230px;}
.y3{bottom:895.398291px;}
.y2{bottom:938.621079px;}
.y1{bottom:974.891139px;}
.y16{bottom:1106.129902px;}
.y0{bottom:1133.439394px;}
.y17{bottom:3891.595960px;}
.h6{height:3.440000px;}
.h5{height:30.960000px;}
.h4{height:34.400000px;}
.h3{height:35.200000px;}
.h2{height:41.280000px;}
.h1{height:344.015152px;}
.h0{height:1477.454545px;}
.w0{width:956.000000px;}
.x9{left:-2414.141414px;}
.x0{left:0.000000px;}
.x1{left:86.909091px;}
.x2{left:120.757526px;}
.x4{left:204.497332px;}
.x5{left:310.632645px;}
.x6{left:407.896955px;}
.x7{left:457.631985px;}
.x8{left:724.644862px;}
.x3{left:744.393504px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.638460pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.576603pt;}
.ws1{word-spacing:0.640669pt;}
.ws0{word-spacing:0.768803pt;}
._3{margin-left:-2.628954pt;}
._1{margin-left:-1.767364pt;}
._2{width:0.883682pt;}
._4{width:8.395421pt;}
._0{width:11.841339pt;}
.fs3{font-size:2.209205pt;}
.fs2{font-size:19.882845pt;}
.fs1{font-size:22.092050pt;}
.fs0{font-size:26.510460pt;}
.y14{bottom:29.150813pt;}
.y15{bottom:29.150933pt;}
.y13{bottom:42.484133pt;}
.y12{bottom:250.924133pt;}
.y11{bottom:265.590933pt;}
.y10{bottom:284.289600pt;}
.yf{bottom:300.289600pt;}
.ye{bottom:318.401600pt;}
.yd{bottom:334.401600pt;}
.yc{bottom:358.273600pt;}
.ya{bottom:374.273333pt;}
.yb{bottom:374.273600pt;}
.y9{bottom:390.273333pt;}
.y8{bottom:406.273467pt;}
.y7{bottom:422.273600pt;}
.y6{bottom:440.385600pt;}
.y5{bottom:458.497600pt;}
.y4{bottom:474.497600pt;}
.y3{bottom:494.529600pt;}
.y2{bottom:518.401600pt;}
.y1{bottom:538.433600pt;}
.y16{bottom:610.916933pt;}
.y0{bottom:626.000000pt;}
.y17{bottom:2149.333333pt;}
.h6{height:1.899916pt;}
.h5{height:17.099247pt;}
.h4{height:18.999163pt;}
.h3{height:19.441004pt;}
.h2{height:22.798996pt;}
.h1{height:190.000000pt;}
.h0{height:816.000000pt;}
.w0{width:528.000000pt;}
.x9{left:-1333.333333pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x2{left:66.694533pt;}
.x4{left:112.944133pt;}
.x5{left:171.562800pt;}
.x6{left:225.282000pt;}
.x7{left:252.750720pt;}
.x8{left:400.222267pt;}
.x3{left:411.129467pt;}
}
